{
  "templates": {
    "armour": {
      "id": "pants_exo_epic",
      "texture": "assets/gso/textures/armour/pants/pants_exo_epic.png",
      "stats": {
        "health": 85,
        "resistance": 0.22,
        "defenceRating": 9,
        "reflectChance": 0.03
      }
    }
  }
}